SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000582SOGoBackend Generalpublic2010-04-22 05:362011-03-17 12:49
Reportermark 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version1.2.1 
Target VersionFixed in Version 
Summary0000582: Debian squeeze SIGABRT.
DescriptionIf your running an up to date debian squeeze machine, the packaged nightly SOGo from the debian repos will not work. The solution is to compile 1.2.1 from source.
If your using debian stable (lenny) the newest version works fine.
Additional Informationsee threads on the mail list (includes strace from Florian)...

http://mail.opengroupware.org/pipermail/sogo/2010-January/004744.html [^]
http://mail.opengroupware.org/pipermail/sogo/2010-February/005027.html [^]
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0001063)
ludovic (administrator)
2010-05-28 14:47
edited on: 2010-07-27 11:49

See:

http://www.mail-archive.com/discuss-gnustep%40gnu.org/msg11924.html [^]

(0001240)
mark (reporter)
2010-07-27 10:52

any fix to this?
User avatar (0001246)
ludovic (administrator)
2010-07-27 13:14

Have you looked at http://www.mail-archive.com/discuss-gnustep%40gnu.org/msg12044.html [^] ?

New packages were made available in May 2010.
(0001370)
wsourdeau (viewer)
2010-08-26 16:48

Does this still happen?
(0001454)
mark (reporter)
2010-09-14 19:51

I'm going to be upgrading some 1.2 static clients (had to install from source) in the next month. I will advise once I go back to the squeeze debian packages. Please advise if there is anything I should be wary of going from source to deb packages. Cheers
(0001921)
mark (reporter)
2010-12-02 13:00

apologies this has been pushed out until the new year. will update once I try again. In the mean time, whats the best way to remove a statically compiled SOGo instance?
(0002259)
mark (reporter)
2011-03-14 13:29

Squeeze machines run without issue. this can be closed

- Issue History
Date Modified Username Field Change
2010-04-22 05:36 mark New Issue
2010-05-28 14:47 ludovic Note Added: 0001063
2010-07-27 10:52 mark Note Added: 0001240
2010-07-27 11:49 francis Note Edited: 0001063
2010-07-27 13:14 ludovic Note Added: 0001246
2010-08-26 16:48 wsourdeau Note Added: 0001370
2010-09-14 19:51 mark Note Added: 0001454
2010-11-11 17:14 ludovic Severity major => tweak
2010-12-02 13:00 mark Note Added: 0001921
2011-03-14 13:29 mark Note Added: 0002259
2011-03-17 12:49 wsourdeau Status new => closed
2011-03-17 12:49 wsourdeau Resolution open => won't fix


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker